(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     32133,       1240]*)
(*NotebookOutlinePosition[     32769,       1263]*)
(*  CellTagsIndexPosition[     32725,       1259]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Get[\"/auto/procsv23/mnt1/lothar/GENETIC_ALGORITHMS_WITH_ALPH/\
TechnicalReport/mathematica.text\"];
\
\>", "Input"],

Cell[CellGroupData[{

Cell["a", "Input"],

Cell["\<\
{{1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}, 
  {(1 - mu)^3*mu, -1 + (1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3}, {(1 - mu)^3*mu, (1 - mu)^3*mu, 
   -1 + (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)^3*mu, 
   (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3}, 
  {(1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   -1 + (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2}, {(1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)^3*mu, (1 - mu)^3*mu, -1 + (1 - mu)^3*mu, 
   (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3}, 
  {(1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, -1 + (1 - mu)^4, mu^4, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, mu^4, mu^4, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2}, 
  {(1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   -1 + (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2}, {(1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, -1 + (1 - mu)^3*mu, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, 
   (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu}, 
  {(1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, 
   -1 + (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3}, {(1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, -1 + (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2}, 
  {(1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, mu^4, (1 - mu)^4, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^4, 
   -1 + (1 - mu)^4, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2}, 
  {(1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)^3*mu, 
   -1 + (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)^3*mu, 
   (1 - mu)^3*mu, (1 - mu)^3*mu}, 
  {(1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   -1 + (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, 
   (1 - mu)^2*mu^2}, {(1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)*mu^3, 
   -1 + (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu}, 
  {(1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)*mu^3, 
   (1 - mu)*mu^3, (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, (1 - mu)^3*mu, (1 - mu)^3*mu, 
   (1 - mu)*mu^3, (1 - mu)^3*mu, -1 + (1 - mu)^3*mu, 
   (1 - mu)^3*mu}, {mu^4, mu^4, mu^4, mu^4, mu^4, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^4, mu^4, 
   (1 - mu)^2*mu^2, (1 - mu)^2*mu^2, (1 - mu)^4, mu^4, 
   (1 - mu)^4, (1 - mu)^4, -1 + (1 - mu)^4}}\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["v", "Input"],

Cell["{1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["printColumn[1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"3\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"4\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"5\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"6\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"7\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"8\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[2,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"4\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"5\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"6\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"7\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"8\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[3,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"5\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"6\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"7\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"8\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[4,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"6\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"7\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"8\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[5,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"7\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"8\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[6,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"8\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[7,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[8,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"(1 - mu)^3*mu
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[9,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[10,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"0
\"a[[\"11\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[11,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"0
\"a[[\"11\",\"1\"]]=  \"0
\"a[[\"12\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[12,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"0
\"a[[\"11\",\"1\"]]=  \"0
\"a[[\"12\",\"1\"]]=  \"0
\"a[[\"13\",\"1\"]]=  \"(1 - mu)^2*mu^2
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[13,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"0
\"a[[\"11\",\"1\"]]=  \"0
\"a[[\"12\",\"1\"]]=  \"0
\"a[[\"13\",\"1\"]]=  \"0
\"a[[\"14\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"0
\"a[[\"11\",\"1\"]]=  \"0
\"a[[\"12\",\"1\"]]=  \"0
\"a[[\"13\",\"1\"]]=  \"0
\"a[[\"14\",\"1\"]]=  \"0
\"a[[\"15\",\"1\"]]=  \"(1 - mu)*mu^3
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[15,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"0
\"a[[\"11\",\"1\"]]=  \"0
\"a[[\"12\",\"1\"]]=  \"0
\"a[[\"13\",\"1\"]]=  \"0
\"a[[\"14\",\"1\"]]=  \"0
\"a[[\"15\",\"1\"]]=  \"0
\"a[[\"16\",\"1\"]]=  \"mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,1,1]", "Input"],

Cell["\<\
\"a[[\"1\",\"1\"]]=  \"1
\"a[[\"2\",\"1\"]]=  \"0
\"a[[\"3\",\"1\"]]=  \"0
\"a[[\"4\",\"1\"]]=  \"0
\"a[[\"5\",\"1\"]]=  \"0
\"a[[\"6\",\"1\"]]=  \"0
\"a[[\"7\",\"1\"]]=  \"0
\"a[[\"8\",\"1\"]]=  \"0
\"a[[\"9\",\"1\"]]=  \"0
\"a[[\"10\",\"1\"]]=  \"0
\"a[[\"11\",\"1\"]]=  \"0
\"a[[\"12\",\"1\"]]=  \"0
\"a[[\"13\",\"1\"]]=  \"0
\"a[[\"14\",\"1\"]]=  \"0
\"a[[\"15\",\"1\"]]=  \"0
\"a[[\"16\",\"1\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[3,2,2]", "Input"],

Cell["\<\
\"a[[\"2\",\"2\"]]=  \"-1
\"a[[\"3\",\"2\"]]=  \"0
\"a[[\"4\",\"2\"]]=  \"0
\"a[[\"5\",\"2\"]]=  \"0
\"a[[\"6\",\"2\"]]=  \"0
\"a[[\"7\",\"2\"]]=  \"0
\"a[[\"8\",\"2\"]]=  \"0
\"a[[\"9\",\"2\"]]=  \"0
\"a[[\"10\",\"2\"]]=  \"0
\"a[[\"11\",\"2\"]]=  \"0
\"a[[\"12\",\"2\"]]=  \"0
\"a[[\"13\",\"2\"]]=  \"0
\"a[[\"14\",\"2\"]]=  \"0
\"a[[\"15\",\"2\"]]=  \"0
\"a[[\"16\",\"2\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[4,3,3]", "Input"],

Cell["\<\
\"a[[\"3\",\"3\"]]=  \"-1
\"a[[\"4\",\"3\"]]=  \"0
\"a[[\"5\",\"3\"]]=  \"0
\"a[[\"6\",\"3\"]]=  \"0
\"a[[\"7\",\"3\"]]=  \"0
\"a[[\"8\",\"3\"]]=  \"0
\"a[[\"9\",\"3\"]]=  \"0
\"a[[\"10\",\"3\"]]=  \"0
\"a[[\"11\",\"3\"]]=  \"0
\"a[[\"12\",\"3\"]]=  \"0
\"a[[\"13\",\"3\"]]=  \"0
\"a[[\"14\",\"3\"]]=  \"0
\"a[[\"15\",\"3\"]]=  \"0
\"a[[\"16\",\"3\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[5,4,4]", "Input"],

Cell["\<\
\"a[[\"4\",\"4\"]]=  \"-1
\"a[[\"5\",\"4\"]]=  \"0
\"a[[\"6\",\"4\"]]=  \"0
\"a[[\"7\",\"4\"]]=  \"0
\"a[[\"8\",\"4\"]]=  \"0
\"a[[\"9\",\"4\"]]=  \"0
\"a[[\"10\",\"4\"]]=  \"0
\"a[[\"11\",\"4\"]]=  \"0
\"a[[\"12\",\"4\"]]=  \"0
\"a[[\"13\",\"4\"]]=  \"0
\"a[[\"14\",\"4\"]]=  \"0
\"a[[\"15\",\"4\"]]=  \"0
\"a[[\"16\",\"4\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[6,5,5]", "Input"],

Cell["\<\
\"a[[\"5\",\"5\"]]=  \"-1
\"a[[\"6\",\"5\"]]=  \"0
\"a[[\"7\",\"5\"]]=  \"0
\"a[[\"8\",\"5\"]]=  \"0
\"a[[\"9\",\"5\"]]=  \"0
\"a[[\"10\",\"5\"]]=  \"0
\"a[[\"11\",\"5\"]]=  \"0
\"a[[\"12\",\"5\"]]=  \"0
\"a[[\"13\",\"5\"]]=  \"0
\"a[[\"14\",\"5\"]]=  \"0
\"a[[\"15\",\"5\"]]=  \"0
\"a[[\"16\",\"5\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[7,6,6]", "Input"],

Cell["\<\
\"a[[\"6\",\"6\"]]=  \"mu*(-4 + (5 - 2*mu)*mu)
\"a[[\"7\",\"6\"]]=  \"0
\"a[[\"8\",\"6\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"9\",\"6\"]]=  \"mu*(-1 + (3 - 2*mu)*mu)
\"a[[\"10\",\"6\"]]=  \"0
\"a[[\"11\",\"6\"]]=  \"mu^2*(-1 + 2*mu)
\"a[[\"12\",\"6\"]]=  \"0
\"a[[\"13\",\"6\"]]=  \"0
\"a[[\"14\",\"6\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"15\",\"6\"]]=  \"0
\"a[[\"16\",\"6\"]]=  \"mu^2 - 2*mu^3\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[8,6,6]", "Input"],

Cell["\<\
\"a[[\"6\",\"6\"]]=  \"mu*(-4 + (5 - 2*mu)*mu)
\"a[[\"7\",\"6\"]]=  \"0
\"a[[\"8\",\"6\"]]=  \"0
\"a[[\"9\",\"6\"]]=  \"mu*(-1 + (3 - 2*mu)*mu)
\"a[[\"10\",\"6\"]]=  \"0
\"a[[\"11\",\"6\"]]=  \"mu^2*(-1 + 2*mu)
\"a[[\"12\",\"6\"]]=  \"0
\"a[[\"13\",\"6\"]]=  \"0
\"a[[\"14\",\"6\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"15\",\"6\"]]=  \"0
\"a[[\"16\",\"6\"]]=  \"mu^2 - 2*mu^3\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[9,6,6]", "Input"],

Cell["\<\
\"a[[\"6\",\"6\"]]=  \"mu*(-4 + (5 - 2*mu)*mu)
\"a[[\"7\",\"6\"]]=  \"0
\"a[[\"8\",\"6\"]]=  \"0
\"a[[\"9\",\"6\"]]=  \"0
\"a[[\"10\",\"6\"]]=  \"0
\"a[[\"11\",\"6\"]]=  \"mu^2*(-1 + 2*mu)
\"a[[\"12\",\"6\"]]=  \"0
\"a[[\"13\",\"6\"]]=  \"0
\"a[[\"14\",\"6\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"15\",\"6\"]]=  \"0
\"a[[\"16\",\"6\"]]=  \"mu^2 - 2*mu^3\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[11,6,6]", "Input"],

Cell["\<\
\"a[[\"6\",\"6\"]]=  \"mu*(-4 + (5 - 2*mu)*mu)
\"a[[\"7\",\"6\"]]=  \"0
\"a[[\"8\",\"6\"]]=  \"0
\"a[[\"9\",\"6\"]]=  \"0
\"a[[\"10\",\"6\"]]=  \"0
\"a[[\"11\",\"6\"]]=  \"0
\"a[[\"12\",\"6\"]]=  \"0
\"a[[\"13\",\"6\"]]=  \"0
\"a[[\"14\",\"6\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"15\",\"6\"]]=  \"0
\"a[[\"16\",\"6\"]]=  \"mu^2 - 2*mu^3\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,6,6]", "Input"],

Cell["\<\
\"a[[\"6\",\"6\"]]=  \"mu*(-4 + (5 - 2*mu)*mu)
\"a[[\"7\",\"6\"]]=  \"0
\"a[[\"8\",\"6\"]]=  \"0
\"a[[\"9\",\"6\"]]=  \"0
\"a[[\"10\",\"6\"]]=  \"0
\"a[[\"11\",\"6\"]]=  \"0
\"a[[\"12\",\"6\"]]=  \"0
\"a[[\"13\",\"6\"]]=  \"0
\"a[[\"14\",\"6\"]]=  \"0
\"a[[\"15\",\"6\"]]=  \"0
\"a[[\"16\",\"6\"]]=  \"mu^2 - 2*mu^3\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,6,6]", "Input"],

Cell["\<\
\"a[[\"6\",\"6\"]]=  \"mu*(-4 + (5 - 2*mu)*mu)
\"a[[\"7\",\"6\"]]=  \"0
\"a[[\"8\",\"6\"]]=  \"0
\"a[[\"9\",\"6\"]]=  \"0
\"a[[\"10\",\"6\"]]=  \"0
\"a[[\"11\",\"6\"]]=  \"0
\"a[[\"12\",\"6\"]]=  \"0
\"a[[\"13\",\"6\"]]=  \"0
\"a[[\"14\",\"6\"]]=  \"0
\"a[[\"15\",\"6\"]]=  \"0
\"a[[\"16\",\"6\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[8,7,7]", "Input"],

Cell["\<\
\"a[[\"7\",\"7\"]]=  \"-1
\"a[[\"8\",\"7\"]]=  \"0
\"a[[\"9\",\"7\"]]=  \"-(((1 - 2*mu)^2*(-1 + mu)*mu^2)/
     (4 + mu*(-5 + 2*mu)))
\"a[[\"10\",\"7\"]]=  \"0
\"a[[\"11\",\"7\"]]=  \"5 + 8*mu^2 + 
   (4*(-4 + mu))/(4 + mu*(-5 + 2*mu))
\"a[[\"12\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"13\",\"7\"]]=  \"0
\"a[[\"14\",\"7\"]]=  \"mu*(1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"15\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"7\"]]=  \"mu^2*(-2 - 4*mu + 
     (12 - 8*mu)/(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[9,7,7]", "Input"],

Cell["\<\
\"a[[\"7\",\"7\"]]=  \"-1
\"a[[\"8\",\"7\"]]=  \"0
\"a[[\"9\",\"7\"]]=  \"0
\"a[[\"10\",\"7\"]]=  \"0
\"a[[\"11\",\"7\"]]=  \"5 + 8*mu^2 + 
   (4*(-4 + mu))/(4 + mu*(-5 + 2*mu))
\"a[[\"12\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"13\",\"7\"]]=  \"0
\"a[[\"14\",\"7\"]]=  \"mu*(1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"15\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"7\"]]=  \"mu^2*(-2 - 4*mu + 
     (12 - 8*mu)/(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[11,7,7]", "Input"],

Cell["\<\
\"a[[\"7\",\"7\"]]=  \"-1
\"a[[\"8\",\"7\"]]=  \"0
\"a[[\"9\",\"7\"]]=  \"0
\"a[[\"10\",\"7\"]]=  \"0
\"a[[\"11\",\"7\"]]=  \"0
\"a[[\"12\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"13\",\"7\"]]=  \"0
\"a[[\"14\",\"7\"]]=  \"mu*(1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"15\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"7\"]]=  \"mu^2*(-2 - 4*mu + 
     (12 - 8*mu)/(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[12,7,7]", "Input"],

Cell["\<\
\"a[[\"7\",\"7\"]]=  \"-1
\"a[[\"8\",\"7\"]]=  \"0
\"a[[\"9\",\"7\"]]=  \"0
\"a[[\"10\",\"7\"]]=  \"0
\"a[[\"11\",\"7\"]]=  \"0
\"a[[\"12\",\"7\"]]=  \"0
\"a[[\"13\",\"7\"]]=  \"0
\"a[[\"14\",\"7\"]]=  \"mu*(1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"15\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"7\"]]=  \"mu^2*(-2 - 4*mu + 
     (12 - 8*mu)/(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,7,7]", "Input"],

Cell["\<\
\"a[[\"7\",\"7\"]]=  \"-1
\"a[[\"8\",\"7\"]]=  \"0
\"a[[\"9\",\"7\"]]=  \"0
\"a[[\"10\",\"7\"]]=  \"0
\"a[[\"11\",\"7\"]]=  \"0
\"a[[\"12\",\"7\"]]=  \"0
\"a[[\"13\",\"7\"]]=  \"0
\"a[[\"14\",\"7\"]]=  \"0
\"a[[\"15\",\"7\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"7\"]]=  \"mu^2*(-2 - 4*mu + 
     (12 - 8*mu)/(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[15,7,7]", "Input"],

Cell["\<\
\"a[[\"7\",\"7\"]]=  \"-1
\"a[[\"8\",\"7\"]]=  \"0
\"a[[\"9\",\"7\"]]=  \"0
\"a[[\"10\",\"7\"]]=  \"0
\"a[[\"11\",\"7\"]]=  \"0
\"a[[\"12\",\"7\"]]=  \"0
\"a[[\"13\",\"7\"]]=  \"0
\"a[[\"14\",\"7\"]]=  \"0
\"a[[\"15\",\"7\"]]=  \"0
\"a[[\"16\",\"7\"]]=  \"mu^2*(-2 - 4*mu + 
     (12 - 8*mu)/(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,7,7]", "Input"],

Cell["\<\
\"a[[\"7\",\"7\"]]=  \"-1
\"a[[\"8\",\"7\"]]=  \"0
\"a[[\"9\",\"7\"]]=  \"0
\"a[[\"10\",\"7\"]]=  \"0
\"a[[\"11\",\"7\"]]=  \"0
\"a[[\"12\",\"7\"]]=  \"0
\"a[[\"13\",\"7\"]]=  \"0
\"a[[\"14\",\"7\"]]=  \"0
\"a[[\"15\",\"7\"]]=  \"0
\"a[[\"16\",\"7\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[9,8,8]", "Input"],

Cell["\<\
\"a[[\"8\",\"8\"]]=  \"-1 + mu - 3*mu^2 + 2*mu^3
\"a[[\"9\",\"8\"]]=  \"0
\"a[[\"10\",\"8\"]]=  \"0
\"a[[\"11\",\"8\"]]=  \"0
\"a[[\"12\",\"8\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"13\",\"8\"]]=  \"0
\"a[[\"14\",\"8\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"15\",\"8\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"8\"]]=  \"(-1 + mu)^4 - mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[12,8,8]", "Input"],

Cell["\<\
\"a[[\"8\",\"8\"]]=  \"-1 + mu - 3*mu^2 + 2*mu^3
\"a[[\"9\",\"8\"]]=  \"0
\"a[[\"10\",\"8\"]]=  \"0
\"a[[\"11\",\"8\"]]=  \"0
\"a[[\"12\",\"8\"]]=  \"0
\"a[[\"13\",\"8\"]]=  \"0
\"a[[\"14\",\"8\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"15\",\"8\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"8\"]]=  \"(-1 + mu)^4 - mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,8,8]", "Input"],

Cell["\<\
\"a[[\"8\",\"8\"]]=  \"-1 + mu - 3*mu^2 + 2*mu^3
\"a[[\"9\",\"8\"]]=  \"0
\"a[[\"10\",\"8\"]]=  \"0
\"a[[\"11\",\"8\"]]=  \"0
\"a[[\"12\",\"8\"]]=  \"0
\"a[[\"13\",\"8\"]]=  \"0
\"a[[\"14\",\"8\"]]=  \"0
\"a[[\"15\",\"8\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu)
\"a[[\"16\",\"8\"]]=  \"(-1 + mu)^4 - mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[15,8,8]", "Input"],

Cell["\<\
\"a[[\"8\",\"8\"]]=  \"-1 + mu - 3*mu^2 + 2*mu^3
\"a[[\"9\",\"8\"]]=  \"0
\"a[[\"10\",\"8\"]]=  \"0
\"a[[\"11\",\"8\"]]=  \"0
\"a[[\"12\",\"8\"]]=  \"0
\"a[[\"13\",\"8\"]]=  \"0
\"a[[\"14\",\"8\"]]=  \"0
\"a[[\"15\",\"8\"]]=  \"0
\"a[[\"16\",\"8\"]]=  \"(-1 + mu)^4 - mu^4\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,8,8]", "Input"],

Cell["\<\
\"a[[\"8\",\"8\"]]=  \"-1 + mu - 3*mu^2 + 2*mu^3
\"a[[\"9\",\"8\"]]=  \"0
\"a[[\"10\",\"8\"]]=  \"0
\"a[[\"11\",\"8\"]]=  \"0
\"a[[\"12\",\"8\"]]=  \"0
\"a[[\"13\",\"8\"]]=  \"0
\"a[[\"14\",\"8\"]]=  \"0
\"a[[\"15\",\"8\"]]=  \"0
\"a[[\"16\",\"8\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[10,9,9]", "Input"],

Cell["\<\
\"a[[\"9\",\"9\"]]=  \"-1
\"a[[\"10\",\"9\"]]=  \"0
\"a[[\"11\",\"9\"]]=  \"0
\"a[[\"12\",\"9\"]]=  \"0
\"a[[\"13\",\"9\"]]=  \"0
\"a[[\"14\",\"9\"]]=  \"0
\"a[[\"15\",\"9\"]]=  \"0
\"a[[\"16\",\"9\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[11,10,10]", "Input"],

Cell["\<\
\"a[[\"10\",\"10\"]]=  \"-1
\"a[[\"11\",\"10\"]]=  \"0
\"a[[\"12\",\"10\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu) - 
   mu*(1 + (-1 + mu - 3*mu^2 + 2*mu^3)^(-1))*
    (1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"13\",\"10\"]]=  \"0
\"a[[\"14\",\"10\"]]=  \"-(((1 - 2*mu)^2*(-1 + mu)*mu^2)/
     ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu))))
\"a[[\"15\",\"10\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu) - 
   mu*(1 + (-1 + mu - 3*mu^2 + 2*mu^3)^(-1))*
    (1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"16\",\"10\"]]=  \"(mu^2*(-1 + 2*mu)*(3 + mu*(-3 + 2*mu)))/
   ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[12,10,10]", "Input"],

Cell["\<\
\"a[[\"10\",\"10\"]]=  \"-1
\"a[[\"11\",\"10\"]]=  \"0
\"a[[\"12\",\"10\"]]=  \"0
\"a[[\"13\",\"10\"]]=  \"0
\"a[[\"14\",\"10\"]]=  \"-(((1 - 2*mu)^2*(-1 + mu)*mu^2)/
     ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu))))
\"a[[\"15\",\"10\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu) - 
   mu*(1 + (-1 + mu - 3*mu^2 + 2*mu^3)^(-1))*
    (1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"16\",\"10\"]]=  \"(mu^2*(-1 + 2*mu)*(3 + mu*(-3 + 2*mu)))/
   ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,10,10]", "Input"],

Cell["\<\
\"a[[\"10\",\"10\"]]=  \"-1
\"a[[\"11\",\"10\"]]=  \"0
\"a[[\"12\",\"10\"]]=  \"0
\"a[[\"13\",\"10\"]]=  \"0
\"a[[\"14\",\"10\"]]=  \"0
\"a[[\"15\",\"10\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu) - 
   mu*(1 + (-1 + mu - 3*mu^2 + 2*mu^3)^(-1))*
    (1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"16\",\"10\"]]=  \"(mu^2*(-1 + 2*mu)*(3 + mu*(-3 + 2*mu)))/
   ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[15,10,10]", "Input"],

Cell["\<\
\"a[[\"10\",\"10\"]]=  \"-1
\"a[[\"11\",\"10\"]]=  \"0
\"a[[\"12\",\"10\"]]=  \"0
\"a[[\"13\",\"10\"]]=  \"0
\"a[[\"14\",\"10\"]]=  \"0
\"a[[\"15\",\"10\"]]=  \"0
\"a[[\"16\",\"10\"]]=  \"(mu^2*(-1 + 2*mu)*(3 + mu*(-3 + 2*mu)))/
   ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,10,10]", "Input"],

Cell["\<\
\"a[[\"10\",\"10\"]]=  \"-1
\"a[[\"11\",\"10\"]]=  \"0
\"a[[\"12\",\"10\"]]=  \"0
\"a[[\"13\",\"10\"]]=  \"0
\"a[[\"14\",\"10\"]]=  \"0
\"a[[\"15\",\"10\"]]=  \"0
\"a[[\"16\",\"10\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[12,11,11]", "Input"],

Cell["\<\
\"a[[\"11\",\"11\"]]=  \"4 + 8*mu^2 + 
   (4*(-4 + mu))/(4 + mu*(-5 + 2*mu))
\"a[[\"12\",\"11\"]]=  \"0
\"a[[\"13\",\"11\"]]=  \"0
\"a[[\"14\",\"11\"]]=  \"-(((1 - 2*mu)^2*(-1 + mu)*mu^2)/
     ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu))))
\"a[[\"15\",\"11\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu) - 
   mu*(1 + (-1 + mu - 3*mu^2 + 2*mu^3)^(-1))*
    (1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"16\",\"11\"]]=  \"(mu^2*(-1 + 2*mu)*(3 + mu*(-3 + 2*mu)))/
   ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,11,11]", "Input"],

Cell["\<\
\"a[[\"11\",\"11\"]]=  \"4 + 8*mu^2 + 
   (4*(-4 + mu))/(4 + mu*(-5 + 2*mu))
\"a[[\"12\",\"11\"]]=  \"0
\"a[[\"13\",\"11\"]]=  \"0
\"a[[\"14\",\"11\"]]=  \"0
\"a[[\"15\",\"11\"]]=  \"(-1 + mu)*mu*(-1 + 2*mu) - 
   mu*(1 + (-1 + mu - 3*mu^2 + 2*mu^3)^(-1))*
    (1 + mu + 2*mu^2 - 4/(4 + mu*(-5 + 2*mu)))
\"a[[\"16\",\"11\"]]=  \"(mu^2*(-1 + 2*mu)*(3 + mu*(-3 + 2*mu)))/
   ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[15,11,11]", "Input"],

Cell["\<\
\"a[[\"11\",\"11\"]]=  \"4 + 8*mu^2 + 
   (4*(-4 + mu))/(4 + mu*(-5 + 2*mu))
\"a[[\"12\",\"11\"]]=  \"0
\"a[[\"13\",\"11\"]]=  \"0
\"a[[\"14\",\"11\"]]=  \"0
\"a[[\"15\",\"11\"]]=  \"0
\"a[[\"16\",\"11\"]]=  \"(mu^2*(-1 + 2*mu)*(3 + mu*(-3 + 2*mu)))/
   ((-1 + mu - 3*mu^2 + 2*mu^3)*(4 + mu*(-5 + 2*mu)))\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,11,11]", "Input"],

Cell["\<\
\"a[[\"11\",\"11\"]]=  \"4 + 8*mu^2 + 
   (4*(-4 + mu))/(4 + mu*(-5 + 2*mu))
\"a[[\"12\",\"11\"]]=  \"0
\"a[[\"13\",\"11\"]]=  \"0
\"a[[\"14\",\"11\"]]=  \"0
\"a[[\"15\",\"11\"]]=  \"0
\"a[[\"16\",\"11\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[13,12,12]", "Input"],

Cell["\<\
\"a[[\"12\",\"12\"]]=  \"-2 + (1 + mu*(-1 + (3 - 2*mu)*mu))^(-1)
\"a[[\"13\",\"12\"]]=  \"0
\"a[[\"14\",\"12\"]]=  \"-1 + (1 + mu*(-1 + (3 - 2*mu)*mu))^(-1)
\"a[[\"15\",\"12\"]]=  \"-1 + (1 + mu*(-1 + (3 - 2*mu)*mu))^(-1)
\"a[[\"16\",\"12\"]]=  \"2 + (1 + 2*mu)/(-1 + mu - 3*mu^2 + 2*mu^3)\
\>", 
  "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,12,12]", "Input"],

Cell["\<\
\"a[[\"12\",\"12\"]]=  \"-2 + (1 + mu*(-1 + (3 - 2*mu)*mu))^(-1)
\"a[[\"13\",\"12\"]]=  \"0
\"a[[\"14\",\"12\"]]=  \"0
\"a[[\"15\",\"12\"]]=  \"-1 + (1 + mu*(-1 + (3 - 2*mu)*mu))^(-1)
\"a[[\"16\",\"12\"]]=  \"2 + (1 + 2*mu)/(-1 + mu - 3*mu^2 + 2*mu^3)\
\>", 
  "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[15,12,12]", "Input"],

Cell["\<\
\"a[[\"12\",\"12\"]]=  \"-2 + (1 + mu*(-1 + (3 - 2*mu)*mu))^(-1)
\"a[[\"13\",\"12\"]]=  \"0
\"a[[\"14\",\"12\"]]=  \"0
\"a[[\"15\",\"12\"]]=  \"0
\"a[[\"16\",\"12\"]]=  \"2 + (1 + 2*mu)/(-1 + mu - 3*mu^2 + 2*mu^3)\
\>", 
  "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,12,12]", "Input"],

Cell["\<\
\"a[[\"12\",\"12\"]]=  \"-2 + (1 + mu*(-1 + (3 - 2*mu)*mu))^(-1)
\"a[[\"13\",\"12\"]]=  \"0
\"a[[\"14\",\"12\"]]=  \"0
\"a[[\"15\",\"12\"]]=  \"0
\"a[[\"16\",\"12\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[14,13,13]", "Input"],

Cell["\<\
\"a[[\"13\",\"13\"]]=  \"-1
\"a[[\"14\",\"13\"]]=  \"0
\"a[[\"15\",\"13\"]]=  \"0
\"a[[\"16\",\"13\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[15,14,14]", "Input"],

Cell["\<\
\"a[[\"14\",\"14\"]]=  \"-3/2 + (2 - 4*(-1 + mu)*mu*(-1 + \
2*mu))^(-1)
\"a[[\"15\",\"14\"]]=  \"0
\"a[[\"16\",\"14\"]]=  \"1 + (2*mu)/(-1 + 2*(-1 + mu)*mu*(-1 + 2*mu))\
\>", 
  "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,14,14]", "Input"],

Cell["\<\
\"a[[\"14\",\"14\"]]=  \"-3/2 + (2 - 4*(-1 + mu)*mu*(-1 + \
2*mu))^(-1)
\"a[[\"15\",\"14\"]]=  \"0
\"a[[\"16\",\"14\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[16,15,15]", "Input"],

Cell["\<\
\"a[[\"15\",\"15\"]]=  \"-4/3 + (3 - 9*(-1 + mu)*mu*(-1 + \
2*mu))^(-1)
\"a[[\"16\",\"15\"]]=  \"0\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["w=FullSimplify[v[[16]]/a[[16,16]]]", "Input"],

Cell["\<\
((1 + 2*(-1 + mu)*mu)*(-2 + mu*(7 + 2*mu*(-5 + 2*mu))))/
  (-6 + 4*mu)\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expand[Numerator[w]]", "Input"],

Cell["-2 + 11*mu - 28*mu^2 + 38*mu^3 - 28*mu^4 + 8*mu^5", "Output"]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{520, 600},
WindowMargins->{{37, Automatic}, {Automatic, 34}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 126, 4, 57, "Input"],

Cell[CellGroupData[{
Cell[1860, 57, 18, 0, 27, "Input"],
Cell[1881, 59, 4118, 74, 1107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6036, 138, 18, 0, 27, "Input"],
Cell[6057, 140, 66, 0, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6160, 145, 31, 0, 27, "Input"],
Cell[6194, 147, 614, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6845, 169, 25, 0, 27, "Input"],
Cell[6873, 171, 602, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7512, 193, 25, 0, 27, "Input"],
Cell[7540, 195, 590, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8167, 217, 25, 0, 27, "Input"],
Cell[8195, 219, 576, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8808, 241, 25, 0, 27, "Input"],
Cell[8836, 243, 564, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9437, 265, 25, 0, 27, "Input"],
Cell[9465, 267, 550, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10052, 289, 25, 0, 27, "Input"],
Cell[10080, 291, 536, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10653, 313, 25, 0, 27, "Input"],
Cell[10681, 315, 524, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11242, 337, 25, 0, 27, "Input"],
Cell[11270, 339, 512, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11819, 361, 26, 0, 27, "Input"],
Cell[11848, 363, 498, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12383, 385, 26, 0, 27, "Input"],
Cell[12412, 387, 484, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12933, 409, 26, 0, 27, "Input"],
Cell[12962, 411, 472, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13471, 433, 26, 0, 27, "Input"],
Cell[13500, 435, 458, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13995, 457, 26, 0, 27, "Input"],
Cell[14024, 459, 446, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14507, 481, 26, 0, 27, "Input"],
Cell[14536, 483, 434, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15007, 505, 26, 0, 27, "Input"],
Cell[15036, 507, 431, 17, 248, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15504, 529, 25, 0, 27, "Input"],
Cell[15532, 531, 407, 16, 233, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15976, 552, 25, 0, 27, "Input"],
Cell[16004, 554, 382, 15, 218, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16423, 574, 25, 0, 27, "Input"],
Cell[16451, 576, 357, 14, 203, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16845, 595, 25, 0, 27, "Input"],
Cell[16873, 597, 332, 13, 188, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17242, 615, 25, 0, 27, "Input"],
Cell[17270, 617, 423, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17730, 634, 25, 0, 27, "Input"],
Cell[17758, 636, 400, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18195, 653, 25, 0, 27, "Input"],
Cell[18223, 655, 378, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18638, 672, 26, 0, 27, "Input"],
Cell[18667, 674, 363, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19067, 691, 26, 0, 27, "Input"],
Cell[19096, 693, 340, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19473, 710, 26, 0, 27, "Input"],
Cell[19502, 712, 328, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19867, 729, 25, 0, 27, "Input"],
Cell[19895, 731, 536, 14, 203, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20468, 750, 25, 0, 27, "Input"],
Cell[20496, 752, 478, 13, 188, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21011, 770, 26, 0, 27, "Input"],
Cell[21040, 772, 428, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21505, 789, 26, 0, 27, "Input"],
Cell[21534, 791, 405, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21976, 808, 26, 0, 27, "Input"],
Cell[22005, 810, 361, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22403, 827, 26, 0, 27, "Input"],
Cell[22432, 829, 338, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22807, 846, 26, 0, 27, "Input"],
Cell[22836, 848, 282, 11, 158, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23155, 864, 25, 0, 27, "Input"],
Cell[23183, 866, 366, 10, 143, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23586, 881, 26, 0, 27, "Input"],
Cell[23615, 883, 343, 10, 143, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23995, 898, 26, 0, 27, "Input"],
Cell[24024, 900, 320, 10, 143, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24381, 915, 26, 0, 27, "Input"],
Cell[24410, 917, 297, 10, 143, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24744, 932, 26, 0, 27, "Input"],
Cell[24773, 934, 280, 10, 143, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25090, 949, 26, 0, 27, "Input"],
Cell[25119, 951, 232, 9, 128, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25388, 965, 28, 0, 27, "Input"],
Cell[25419, 967, 633, 14, 203, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26089, 986, 28, 0, 27, "Input"],
Cell[26120, 988, 514, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26671, 1005, 28, 0, 27, "Input"],
Cell[26702, 1007, 426, 11, 158, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27165, 1023, 28, 0, 27, "Input"],
Cell[27196, 1025, 307, 9, 128, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27540, 1039, 28, 0, 27, "Input"],
Cell[27571, 1041, 214, 8, 113, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27822, 1054, 28, 0, 27, "Input"],
Cell[27853, 1056, 536, 12, 173, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28426, 1073, 28, 0, 27, "Input"],
Cell[28457, 1075, 448, 11, 158, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28942, 1091, 28, 0, 27, "Input"],
Cell[28973, 1093, 329, 9, 128, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29339, 1107, 28, 0, 27, "Input"],
Cell[29370, 1109, 236, 8, 113, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29643, 1122, 28, 0, 27, "Input"],
Cell[29674, 1124, 317, 7, 83, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30028, 1136, 28, 0, 27, "Input"],
Cell[30059, 1138, 279, 7, 83, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30375, 1150, 28, 0, 27, "Input"],
Cell[30406, 1152, 241, 7, 83, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30684, 1164, 28, 0, 27, "Input"],
Cell[30715, 1166, 197, 6, 83, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30949, 1177, 28, 0, 27, "Input"],
Cell[30980, 1179, 133, 5, 68, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31150, 1189, 28, 0, 27, "Input"],
Cell[31181, 1191, 196, 6, 53, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31414, 1202, 28, 0, 27, "Input"],
Cell[31445, 1204, 150, 5, 53, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31632, 1214, 28, 0, 27, "Input"],
Cell[31663, 1216, 123, 4, 38, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31823, 1225, 51, 0, 27, "Input"],
Cell[31877, 1227, 96, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32010, 1235, 37, 0, 27, "Input"],
Cell[32050, 1237, 67, 0, 27, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

